Subject: New $scheduler!!

From: [email-masked]
Date: Tue, 7 Jul 1992 21:07:48 -0700

Of course, I had to release a new version of $scheduler, and of
course it is twenty times as complicated and a hundred times as
long as the first version :)

Anyway, if you don't know what $scheduler is, grab the file
from beta (in the moocode directory), and read the last section.
It describes all the stuff you need to know, pretty much.

For those who had the original, here are the additions, thanks
to Chaos of GodNet and FoodPlain!!!

1) ability to schedule tasks every so often, automagically.
2) a way to specify "pseudo-task id"s and kill jobs on the scheduler.
3) I forget.  But it's nice stuff, I'm too tired to elaborate.

(My NeXT serever crashed, my MOO is down, I lost 2 weeks of
database, I can't read my mail, I can't read news, I can't cut
and paste, and my .sig is gone!!!!)

But life is good, none-the-less.

Enjoy.